@media only screen and (max-width:1200px){
	.page-template-tmpl-events-map-php .maincontent .map-bg .event-loc .tagline{
		left:-65px !important;
		width:130px;
	}
	.tab-bg.twelve{
		height:480px;
		display:block;
	}
}

@media only screen and (max-width:1000px) {
body {
	font-size: 0.8em;
}
header, .mainnav, .container {
	min-width: 0;
}
.tab-bg.twelve{
	display:none;
}
.tab-bg.nine{
	height:420px;
	display:block;
}
.resource-right .maincontent{
	margin-bottom:0;
	width:100%;
}
.resource-right .resources{
	top:0;
	padding:20px 0;
	width:100%;
}
.resource-right .resources .container{
	display:block;
	margin:0 auto;
	width:90% !important;
}
.feed-wrap .avg-total.green{
	padding:4px 0 3px;
}
.feed-wrap .avg-total.yellow{
	top:14px;
}
.container, .ctaboxes li img, .btext, .subbanner {
	width: 100% !important;
}
.mainnav.events-nav li ul{
		top:52px;
}
.mainnav {
	width: 98%;
}
.mainnav.events-nav{
	width:100%
}
.mainnav li a {
	padding: 18px 5px;
	font-size: 1.1em;
}
.page-template-tmpl-events-map-php .subbanner{
	height:200px;
}
#herobanner .slide {
	height: 420px;
}
#slider-direction-nav {
	display: none !important;
}
.ctaboxes li {
	width: 30%;
	margin: 1%;
}
#quote {
	width: 80%;
	margin: 40px auto 0 auto;
}
.awards {
	width: 30%;
	padding: 10px;
}
.postsection {
	width: 60%;
	margin: 50px 10px 0 10px;
}
.bpost, .bnews {
	width: 50%;
}
.subbanner {
	height: 240px;
}
.sidebar, .supportlinks.fixed {
	width: 20% !important;
}
.sidebar.deskelement{
	margin-left:0 !important;
	width:25% !important;
}
.resources li, .productinfo li {
	width: 33%;
}
.maincontent {
	width: 70%;
}

.blog .maincontent,
.single-post .maincontent{
	width:70%
}
.blog .maincontent .content,
.single-post .maincontent .content{
	width:100%;
}
.content {
	margin-right: 1%;
}
.hmcontent img {
	width: 90%;
}
#mobilemenu {
	display: none;
}
.feed-wrap .avg-label{
	min-width: 100px;
	right:5%;
}
.feed-wrap .ticker-label{
	/* top: 17px; */
	/* width: 165px; */
}
.feed-wrap .bx-viewport{
	/* left: 190px; */
	/* width: 580px !important; */
}
.feed-wrap .avg-total{
	/* left: 700px; */
}
.logo-wrap{
	/* height:320px !important; */
	margin: 0 auto;
	width: 800px;
}
.slick-track{
	left:-71px
}
}

@media only screen and (max-width:950px) {
	.feed-wrap .bx-viewport{
		/* width: 500px !important; */
	}
	.feed-wrap .avg-total{
		/* left: 620px; */
	}
}

@media only screen and (max-width:900px) {
	#herobanner .bannercta{
		width:500px;
	}
}

@media only screen and (max-width:860px) {
	.feed-wrap .bx-viewport{
		/* width: 450px !important; */
	}
	.feed-wrap .avg-total{
		/* left: 570px; */
	}
}

@media only screen and (max-width:880px) {
	.logo-wrap{
		/* height:320px !important; */
		margin: 0 auto;
		width: 664px;
	}
	.slick-track{
		left: 80px;
	}
}

@media only screen and (max-width:768px) {
body {
	font-size: 0.9em;
	overflow-x:hidden
}
header {
	height: 75px;
}
.tab-bg.nine{
	display:none;
}
.tab-bg.six{
	height:200px;
	display:block;
}
iframe{
	height:338px;
	width:600px;
}
.three-column .list-column{
	float:none;
	margin: 0 auto 20px;
	width:90%
}
.three-column .list-column a.vid-btn{
	background-position:top center;
}
.three-column .list-column iframe{
	width:100%;
}
.feed-wrap .avg-total.green{
	padding:3px 0 2px;
}
.feed-wrap{
	height: 250px;
	margin-top: 50px;
}
.feed-wrap .bx-wrapper{
	left:0;
	top: 80px;
	max-width:100% !important
}
.feed-wrap .container{
	height:100%;
}
.feed-wrap .ticker-title{
	border-right:none;
	font-size: 1.3em;
	padding: 10px 0 10px;
	height:auto;
	text-align:center;
	width:100%;
}
.feed-wrap .avg-total.top{
	font-size:1.2em;
	left:0;
	top:42px;
	padding-left:0;
	width:100%;
}

.feed-wrap .avg-total.bottom{
	left:0;
	top: 130px;
	padding-left:0;
	width:100%;
}
.feed-wrap .avg-total.right{
	bottom:0;
	top:auto;
	height:auto;
	text-align:center;
	width:100%;
}
.right-links ul.supportlinks{
	display:none !important;
}
.right.sidebar.deskelement{
	display:none;
}
.logo {
	margin: 15px 0 0 10px;
}
.logo img {
	width: 162px;
}
.quicklinks, .mainnav,.mainnav.events-nav li:hover ul, #headerBG, .ctabutton, .breadcrumb, .sidebar, .social-icons.desktop, .searchform {
	display: none !important;
}
.page-template-tmpl-events-map-php .subbanner{
	height:160px;
}
.events-nav .mainnav.events-nav{
	display:none !important;
	margin-bottom:30px;
}
.mobile-nav{
	display:block
}
.mobile-nav .mainnav.events-nav{
	display:block !important;
	margin-bottom:30px;
	position:absolute;
		
	left: 800px;
	z-index:10;
}
.mobile-nav .mainnav.events-nav.active{
	left: 0px;
}
.mobile-nav .mobile-tab{
	background: #6bc04b;
	color:#fff;
	cursor:pointer;
	display:block;
	font-size:1.4em;
	padding:10px 0;
	position:relative;
	text-align:center;
	text-transform:uppercase;
	width:100%;
	z-index:100;
}
.mobile-nav .mobile-tab.active{
	background:#58595b;
}
.mobile-nav .mobile-tab:after{
	content: "\25BE";
	padding-left:5px;
}
.mobile-nav .mobile-tab.active:after{
	content: "\25B4";
}
.mainnav.events-nav li:hover{
	z-index:10;
}
.mainnav.events-nav li:hover ul{
	display:none !important
}
.mainnav.events-nav li{
	margin-left:0;
	width:100%;
}
a.mobilemenubutton {
	background: url('../images/mobile-menu.gif') #ffffff no-repeat;
	background-position: 0px 0px;
	background-size: 119px 66px !important;
	width: 119px;
	height: 33px;
	float: right;
	display: block;
	margin-top: 42px;
}
a.mobilemenubutton.hover {
	background: url('../images/mobile-menu.gif') #00ace3 no-repeat;
	background-position: 0 -33px;
}
#mobilemenu {
	background: #00ace3;
	width: 100%;
	position: absolute;
	top: 75px;
	z-index: 9999;
	text-align: center;
	padding: 65px 0 15px;
}
#mobilemenu .mainnav, #mobilemenu .searchform {
	display: block !important;
}
#mobilemenu .searchform {
	margin: 10px 0;
}
#mobilemenu .searchform input[type=text] {
	width: 50%;
	font-size: .95em;
	color: #999;
	padding: 8px;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#mobilemenu .searchform .button {
	font-size: 1.2em;
	padding: 10px;
	color: #FFFFFF;
	background-color: #222478;
	border: 0;
	-webkit-border-radius: 0 !important;
	-moz-border: 0 !important;
	border-radius: 0 !important;
}
#mobilemenu .mainnav {
	width: 100%;
	margin: 0;
	background-color: transparent !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#mobilemenu .mainnav li {
	text-align: left;
	border-bottom: 1px solid #ffffff;
	width: 45%;
}
#mobilemenu .mainnav li a {
	padding: 10px;
}
#herobanner .slide {
	height: 200px;
}
ul.social-icons{
	right:40%
}
.subbanner {
	height: 150px;
}
#herobanner .bannercta {
	width: 75%;
	padding: 10px;
	margin: 20px 0 0 0;
	font-size: 0.8em;
}
#herobanner .bannerbtnfloat {
	width: 100%;
	top: 145px;
	text-align: center;
	left: 0;
	font-size: 1.2em;
	position:absolute;
	float:none;
}
.ctaboxes {
	width: 75%;
	margin: 100px auto 0 auto;
}
.mobileelement {
	display: block !important;
}
.ctaboxes li {
	width: 100%;
	display: block !important;
	margin: 10px auto 10px auto;
}
.awards, .postsection, .bpost, .bpost li, .bnews, .bnews li, .footleft, .footnav .menu, .maincontent, .sidebar, .legal, .copy, .supportlinks, .fullSize , #growth{
	width: 90% !important;
	margin: 0 auto !important;
	float: none !important;
	border: none !important;
	clear:both !important;
}
.fullSize , #growth{
width:100% !important;	
}
.awards {
	margin: 0 auto 20px auto !important;
}
.bpost, .bpost li, .bnews, .bnews li {
	clear: both;
}
.bpost li img, .bnews li img {
	width: 75px;
}
footer {
	padding: 25px;
}
.footleft, .footnav .menu, .legal, .copy, .contactbtn, .sidebar {
	text-align: left !important;
}
.footnav li {
	margin: 10px 0;
}
.bnews .title {
	padding: 0;
}
.separator {
	border: none;
	padding: 0;
}
.maincontent img {
	width: 90%;
	height: 90%;
	display: block;
}
.content.careers,
.content.careers .careers-wrap{
	width:100% !important;
}
.sidebar {
	display:block;
	clear: both;
}
.sidebar ul.supportlinks{
	display:block !important;
	width:100% !important
}
.sidebar .supportlinks li a.support{
	display:none;
}
.sidebar ul > li {
	border: none;
}
.supportlinks {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 999;
	background: #fff;
	padding:0 10px !important;
}
.supportlinks li {
	float: left;
	margin: 0 10px 0 0 !important;
}
.supportlinks li a{
	height: 30px !important;
}
.resources li, .productinfo li {
	display: block;
	clear: both;
	width: auto;
}
.gridlist img, img.regSize, .printfriendly img{
	width:auto;
	height:auto;
	display:inline;
}
.ftsocial li img{
	width:26px;
	height:26px;
}
.four-column li{
	margin-bottom:20px;
	width:46%;
}
.four-column li h3{
	font-size: 1.2em
}
.four-column li p{
	font-size:1em;
	margin:0;
	text-align:left;
}
.mid-content{
margin: 40px auto;
	width:90%;
}
.mid-content .left,
.mid-content .right{
	float:none;
	width:100%;
}
.mid-content .left{
	margin-bottom:30px;
}
.hmcontent{
	margin:0 auto;
	padding:40px 5%;
	width: 90%;
}
.hmcontent.no-pad{
	display:none
}
.hmcontent ul{
	margin:0;
}
.logo-wrap{
	width:600px;
}
.four-column li .link-wrap {
	display:block;
	margin-left:0;
	left: 4%;
	width:100%;
	text-align: left;
}
.four-column li .link-wrap a{
	clear: both;
	/* display: block; */
	/* padding: 5px 0; */
	padding:0;
	width: 100%;
}
.three-column .list-column:nth-child(2),
.three-column .list-column:last-child{
	display:none
}
.testimonials .more{
	font-size: 1.8em;
	/* right:5%; */
}
}

@media only screen and (max-width:768px) {
	.location-list{
		display:block;
		margin-bottom:40px;
	}
	.location-list .expand-wrap{
		cursor:pointer;
	}
	.location-list .expand{
		display:none
	}
	.location-list .expand.active{
		display:block
	}
	.contact-full .content{
		float:none;
		margin-bottom:40px;
		width:100%
	}
	.left-menu{
		float:none;
		width:100%;
	}
	.location-bg,
	.location-wrap{
		display:none
	}
	.thought-wrap{
		text-align:left;
		width:100%;
	}
	.thoughts-mobile{
		display:block;
		margin-left: 3% !important;}
		.thoughts-mobile li{
			padding-bottom: 20px;}
			.thoughts-mobile li a{
				font-size: 1.3em
			}
	.thoughts-desktop{
		display:none
	}
	.thought-bg{
		background: none !important;
	}
	.blog .maincontent,
	.blog .maincontent .content,
	.single-post .maincontent,
	.single-post .maincontent .content{
		width:100%
	}
	.rss-feed{
		display:none
	}
}

@media only screen and (max-width:675px) {
	.logo-wrap{
		width: 498px;
	}
	.slick-track{
		left: 0px;
	}
}

@media only screen and (max-width:600px) {
	.mid-content iframe{
		width:100%;
	}
	.logo-wrap{
		width: 332px;
	}

	.slick-track{
		left:-90px
	}
	.feed-wrap{
		margin-top: 60px;
	}
	.feed-wrap h3{
		top:-125px;
	}
	.two-column .list-column{
		float:none;
		margin-bottom:40px;
		width:100%;
	}
	.two-column .list-column:last-child{
		margin-bottom:0;
	}
}	

@media only screen and (max-width:500px) {
	.three-column .list-column iframe,
	.mid-content iframe{
		height:240px;
	}	
	.four-column li{
		float:none;
		width:95%;
	}
}		

@media only screen and (max-width:480px) {

	.supportlinks a {
		background-size: 18px 18px !important;
		padding: 0 20px 0 0 !important;
	}
	.map-bg{
		display:none !important;
	}
	.map-list{
		display:block !important;
	}
	.page-template-tmpl-events-map-php .subbanner{
		height:120px;
	}
	.tab-bg.six{
		display:none;
	}
	.tab-bg.four{
		height:200px;
		display:block;
	}
}
@media only screen and (max-width:320px) {
body {
	font-size: 0.8em;
}
#herobanner .slide {
	height: 150px;
}
#herobanner .bannercta {
	font-size: 0.65em;
}
#herobanner .bannercta p {
	display: none;
}
#herobanner .bannerbtnfloat {
	top: 230px;
}
.supportlinks li {
	font-size: 0.9em;
	margin: 0 5px 0 0 !important;
}

#mobilemenu .mainnav li {
	width: 100%;
}


}
